Subject: SASL GSSAPI to IETF Last Call

From: John Gardiner Myers <[email-masked]>
Date: Sun, 25 Mar 2001 14:30:16 -0800

In Minneapolis, some members of the GSSAPI community asked me if the
SASL GSSAPI document was ready to go.  I replied that in my opinion it
was.  Consequently, they will be with my approval sending a request for
that document to go to IETF Last Call for Proposed Standard.

As the document makes substantial changes to the GSSAPI section of RFC
2222, I believe it is important to get it to Proposed Standard as soon
as possible.